package com.citygis.web.service;

import com.citygis.common.core.domain.AjaxResult;

public interface LookMonitorService {

    AjaxResult getLookMonitor();

    AjaxResult getLookMonitorByUrlAndStatus();

    AjaxResult getDataMap(Integer type);

}
